en:
  ciril-zlobec:
    chapter-4:
      c: 4
      title: Partisan „hero“ Janko Premrl (Vojko)
      subtitles:
        sequence-1:
          s: 1
          from: 00:00:00,12
          to: 00:00:09,06
          text: The anti-fascist disposition was in our blood.
        sequence-2:
          s: 2
          from: 00:00:09,06
          to: 00:00:10,20
          text: 
        sequence-3:
          s: 3
          from: 00:00:10,20
          to: 00:00:17,12
          text: Hearing the first news that some opposition had arisen somewhere -
        sequence-4:
          s: 4
          from: 00:00:17,12
          to: 00:00:30,17
          text: especially once these news came to the Slovenians in the Primorje
            region, which belonged to Italy –
        sequence-5:
          s: 5
          from: 00:00:30,17
          to: 00:00:38,07
          text: we all were automatically for the Partisan movement.
        sequence-6:
          s: 6
          from: 00:00:38,07
          to: 00:00:46,13
          text: Not only were we inclined to it, indeed we experienced it extremely
            naively.
        sequence-7:
          s: 7
          from: 00:00:46,13
          to: 00:00:52,02
          text: It was a romantic view of unconquerable Partisans,
        sequence-8:
          s: 8
          from: 00:00:52,02
          to: 00:01:00,12
          text: the same Partisans who suddenly show up first here and then there,
            un-capturable!
        sequence-9:
          s: 9
          from: 00:01:00,12
          to: 00:01:12,18
          text: The first Partisans were in our eyes according to our hopes and aspirations.
            They did not conform to reality.
        sequence-10:
          s: 10
          from: 00:01:12,18
          to: 00:01:21,03
          text: Already in 1942 there were posters hung all over the Primorje region,
        sequence-11:
          s: 11
          from: 00:01:21,03
          to: 00:01:32,06
          text: warrants for the arrest of a renowned Partisan of the time, Janko
            Premrl – Vojko.
        sequence-12:
          s: 12
          from: 00:01:32,06
          to: 00:01:33,17
          text: 
        sequence-13:
          s: 13
          from: 00:01:33,17
          to: 00:01:39,14
          text: Later he fell in action and was designated a national hero.
        sequence-14:
          s: 14
          from: 00:01:39,14
          to: 00:01:55,21
          text: A financial reward was offered to anyone who would turn him over,
            dead or alive, to the Italian military authorities.
        sequence-15:
          s: 15
          from: 00:01:55,21
          to: 00:01:57,06
          text: 
        sequence-16:
          s: 16
          from: 00:01:57,06
          to: 00:02:04,23
          text: Despite the large sum posed, especially for the conditions at the
            time,
        sequence-17:
          s: 17
          from: 00:02:04,23
          to: 00:02:13,06
          text: no-one was tempted to betrayal or the mediation of information,
        sequence-18:
          s: 18
          from: 00:02:13,06
          to: 00:02:25,16
          text: which might bring about the arrest or the mere identification of his
            whereabouts or doings.
        sequence-19:
          s: 19
          from: 00:02:25,16
          to: 00:02:35,24
          text: Vojko, that is, Janko Premrl became a legendary hero in our eyes.
        sequence-20:
          s: 20
          from: 00:02:35,24
          to: 00:02:45,08
          text: We attributed to him various activities, which he never even did,
            nor could he have done.
        sequence-21:
          s: 21
          from: 00:02:45,08
          to: 00:02:51,28
          text: We said he’d been to Venice, Rome and atop Nanos all at the same time
            – like a miracle man.
        sequence-22:
          s: 22
          from: 00:02:51,28
          to: 00:02:58,25
          text: Although we knew it was impossible, it was what we thirsted for.
        sequence-23:
          s: 23
          from: 00:02:58,25
          to: 00:03:08,28
          text: In the beginning the Partisans were just a small band, but we made
            their strength out to be that of an entire troop.
        sequence-24:
          s: 24
          from: 00:03:08,28
          to: 00:03:14,11
          text: These were the dreamy visions of the resistance.
        sequence-25:
          s: 25
          from: 00:03:14,11
          to: 00:03:25,16
          text: But of course, anti-fascism was present in the Primorje region already
            prior to the war.
